CVE-2022-28639 – A remote potential adjacent denial of service (DoS) and potential adjacent arbitrary code …

Vuln ID: CVE-2022-28639

Published:  2022-09-20  21:15:10Z

Description: A remote potential adjacent denial of service (DoS) and potential adjacent arbitrary code execution vulnerability that could potentially lead to a loss of confidentiality, integrity, and availability were discovered in HPE Integrated Lights-Out 5 (iLO 5) in Version: 2.71. Hewlett Packard Enterprise has provided updated firmware for HPE Integrated Lights-Out 5 (iLO 5) that addresses these security vulnerabilities.

Source: NVD.NIST.GOV